prolonged.sed.bouts.min {activpalProcessing} | R Documentation

## Estimate Time in Prolonged Sedentary Bouts

### Description

This function calculates the minutes spent in sitting/lying bouts that last at least 'n' minutes in duration. User specifies n.

### Usage

    prolonged.sed.bouts.min(posture, epoch = 1, n)

### Arguments

`posture` | posture is a vector indicating sitting (0), standing (1) and stepping (2)
`epoch` | numeric value indicating what epoch (in seconds) the data are in (e.g. 60 = 1 minute epochs). The default value is 1 second
`n` | n is a numeric value indicating the duration (in minutes) of prolonged sedentary bouts of interest

### Value

A numeric value indicating minutes spent in sedentary bouts longer than 'n' minutes in duration

### Author(s)

John Staudenmayer

### See Also

`prolonged.sed.bouts.num`

### Examples

    data(second.by.second.data)
    posture <- second.by.second.data$ap.posture

    # estimates minutes spent in sedentary bouts lasting at least 60 minutes
    prolonged.sed.bouts.min(posture,epoch=1,n=60)

[Package activpalProcessing version 1.0.2 Index]